.baners{display:none}.site-wrap-2 .top-line .header_block .header_block_in .karta{background:url(../theme/map.svg) 50% 50% no-repeat;height:114px;width:124px}.site-wrap-2 .top-line .header_block .header_block_in .time .time_info .values{font-weight:400;color:#007525}.site-wrap-2 .top-line .header_block .header_block_in .logo img{width:510px;height:112px}@media screen and (max-width:700px){.site-wrap-2 .top-line .header_block .header_block_in .karta{display:none}.site-wrap-2 .top-line .header_block .header_block_in .logo img{width:100%;height:auto}.site-wrap-2 .header_block_in .a-logo{display:block;width:95%}}.site-wrap-2 .top-line .header_block .header_block_in .wetter{flex:none}



.site-menu-line li.active {
    background-color: #007525;
}




.site-footer .top-line-2 {
    border-bottom: 1px solid #9d9d9d;
}

.site-footer .site-menu-line .menu-head-block > ul > li.active > a {
    color: #007525 !important;
}

.site-footer .site-menu-line .menu-head-block > ul > li:hover, .site-footer .site-menu-line .menu-head-block > ul > li.active {
    background: none;
}

.site-footer .site-menu-line .menu-head-block > ul > li {
    padding-left: 0px;
    padding-right: 0px;
}

.site-footer .site-menu-line .menu-head-block > ul > li::before {
    content:'•';
    color: #9d9d9d;
    padding-left: 10px;
    padding-right: 10px;
}

.site-footer .site-menu-line .menu-head-block > ul li {
    display: flex;
}

.site-footer .site-menu-line .menu-head-block > ul > li:first-of-type::before {
    content: '';
}